<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f6d57e424fd815a43c649623a6ba91a9">
  <dict>
    <!--2020-05-21 17:25:03.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
